## qt-components-1.4 1.4.9

=== debian/changelog ===
qt-components-1.4 (1.4.9) maverick; urgency=low

  * Initial port for Fremantle (took Harmattan packaging)

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 28 Dec 2013 20:42:01 +0100

qt-components (1.3~git20120215-2) maverick; urgency=low

  * Next release

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 15 Feb 2012 08:59:00 +0300

qt-components (1.3~git20120207-2) maverick; urgency=low

  * Next release

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 08 Feb 2012 11:45:00 +0300

qt-components (1.3~git20120130-2) maverick; urgency=low

  * Towards next release

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 30 Jan 2012 12:31:00 +0300

qt-components (1.2~git20120109-2) maverick; urgency=low

  * Next release

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 09 Jan 2012 14:17:00 +0300

qt-components (1.2~git20120109-1) maverick; urgency=low

  * Fixes: NB#296089 SimpleIRC does not work (chat windows are not visible) with Harmattan PR1.2

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 09 Jan 2012 14:15:00 +0300

qt-components (1.2~git20111209-1) maverick; urgency=low

  * Fixes: NB#293670 Add helper function for getting the font for the current language
  * Fixes: NB#293496 Long-pressing a TextField/TextArea leads app to hang out

 -- Balaji Chellakani <ext-balaji.chellakani@nokia.com>  Fri, 09 Dec 2011 16:50:00 +0300

qt-components (1.2~git20111202-1) maverick; urgency=low

  * Fixes: NB#293670 Add helper function for getting the font for the current language

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Fri, 02 Dec 2011 15:50:00 +0300

qt-components (1.2~git20111128-1) maverick; urgency=low
  
  * Fixes: NB#291767 TextArea component lacks a Flickable element

 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 28 Nov 2011 16:05:00 +0300

qt-components (1.2~git20111124-1) maverick; urgency=low

  * Fixes: NB#290197 Selection draggers are displayed out of range URL bar
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Thu, 24 Nov 2011 10:05:00 +0300

qt-components (1.2~git20111122-2) maverick; urgency=low

  * Fixes: NB#292018 Bottom tool bar is missing for photos in facebook
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 22 Nov 2011 11:29:00 +0300

qt-components (1.2~git20111122-1) maverick; urgency=low

  * Fixes: NB#290197 Selection draggers are displayed out of range URL bar
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 22 Nov 2011 10:05:00 +0300

qt-components (1.2~git20111118-1) maverick; urgency=low

  * Fixes: NB#290197 Selection draggers are displayed out of range URL bar
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Fri, 18 Nov 2011 10:35:11 +0300

qt-components (1.2~git20111109-1) maverick; urgency=low

  * Fixes: NB#288710 [TASK] Enforcing western numeric input in qt-components
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 09 Nov 2011 16:11:11 +0300

qt-components (1.2~git20111102-1) maverick; urgency=low

  * Fixes: NB#288320 - several components are broken in 1.2~git20111020-1+0m7
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Wed, 02 Nov 2011 11:10:00 +0300

qt-components (1.2~git20111025-2) maverick; urgency=low

  * Preparing for next release
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 25 Oct 2011 10:31:00 +0300

qt-components (1.2~git20111025-1) maverick; urgency=low

  * Fixes: NB#260177 Dialog transitions are incorrect
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Tue, 25 Oct 2011 10:30:00 +0300

qt-components (1.2~git20111020-1) maverick; urgency=low

  * Fixes: NB#284254 [TASK] Increase visibility time of the scroll indicator
  * Fixes: NB#285013 Pre-edit is not activated in QmlComponentGallery TextField and TextArea.
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Thu, 20 Oct 2011 09:45:00 +0300

qt-components (1.2~git20111014-1) maverick; urgency=low

  * Fixes: NB#278097 The text in the password is field is shown in Nokia Account
  * Fixes: NB#277693 Rotating TextField or TextArea when VKB open produces black screen
  * Fixes: NB#284254 [TASK] Increase visibility time of the scroll indicator
  * Fixes: NB#280479 Attempt to tap a space between words in TextArea opens EditBubble at the end of text
  * Fixes: NB#276483 Cursor does not move to the beginning of the TextField, when start of text is not visible
  * Fixes: NB#269305 Auto tests fail
  * Fixes: NB#277291 Ovi Music shows error in console about root.model not being an object
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Fri, 14 Oct 2011 13:25:00 +0300

qt-components (1.2~git20111010-1) maverick; urgency=low

  * Fixes: NB#285532 Twitter: not able to open the twitter messages in a single click
  * Fixes: NB#285727 Search button is disabled in virtual keyboard when inputting some character then re-click the character in search box
  
 -- Joonas Reynders <ext-joonas.n.reynders@nokia.com>  Mon, 10 Oct 2011 14:15:00 +0300

qt-components (1.2~git20111003-1) maverick; urgency=low

  * Added selection and copy capability for Label element, includes handles
  * Fixes: NB#280628 [TASK] Highlighting in Contact menu doesn't give the 
  * Fixes: NB#260181 Orientation switch transition is incorrect
  * Fixes: NB#264153 Using magnifier on text area having lots of text breaks the magnifier and causes crash
  * Fixes: NB#264621 [TASK] Finish splash screen opening for full screen applications
  * Fixes: NB#266690 OVI; §qtn_ovi_create_new_existing_account_error_title§ 'Email address already in use' is truncated in Malay
  * Fixes: NB#269564 Custom VKB is displayed when application is in minimized state
  * Fixes: NB#270526 MenuItem cannot be disabled
  * Fixes: NB#271148 No "accepted" event in QML TextField
  * Fixes: NB#271755 Setting the overall theme to 'inverted' is not documented
  * Fixes: NB#272778 Moving magnifier in Facebook application is unresponsive

