## qt-components-1.4 1.4.9-1

=== debian/changelog ===
qt-components-1.4 (1.4.9-1) maverick; urgency=low

  * Initial port for Fremantle (took Harmattan packaging)  

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 28 Dec 2013 20:42:01 +0100
