=== debian/control ===
Source: qt-components-1.4
Section: libs
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
XSBC-Original-Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), quilt, libqt4-dev(>= 4.7.0~), libqt4-declarative, libmaliit1-dev, libxrandr-dev, pkg-config, libxdamage-dev
Standards-Version: 3.7.2

Package: qt-components-1.4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: maps (<= 0.2.01+0m6)
Provides: qt-components-10, qt-components
Conflicts: qt-components-10, qt-components
Description: Qt Quick components runtime libraries
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS 
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-1.4-dev
Architecture: any
Depends: qt-components-1.4 
Provides: qt-components-10-dev, qt-components-dev
Conflicts: qt-components-10-dev, qt-components-dev
Description: Qt Quick components development files
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-1.4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: qt-components-1.4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: qt-components-10-dbg, qt-components-dbg
Conflicts: qt-components-10-dbg, qt-components-dbg
Description: Qt Quick components debug symbols

Package: qt-components-1.4-examples
Architecture: any
Depends: qt-components-1.4, applauncherd-single-instance, ${shlibs:Depends}, ${misc:Depends}
Provides: qt-components-10-examples, qt-components-examples
Conflicts: qt-components-10-examples, qt-components-examples
Description: Qt Quick components examples
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/qt-components
