## qt-components-1.4 1.4.9-2

=== debian/changelog ===
qt-components-1.4 (1.4.9-2) maverick; urgency=low

  * Fix the depends.

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sun, 13 Jul 2014 17:56:14 +0200
