=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qt-components-1.4
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, meegotouchtheme-nokia-icons, meegotouchtheme-nokia-graphics
 Replaces: maps (<= 0.2.01+0m6)
 Provides: qt-components-10, qt-components
 Conflicts: qt-components-10, qt-components
