=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,8 @@
 	rm -f .qmake.cache
 
 build/qt-components-examples::
-	mkdir -p debian/tmp/usr/share/applications
-	cp debian/desktop/*.desktop debian/tmp/usr/share/applications
+	mkdir -p debian/tmp/usr/share/applications/hildon
+	cp debian/desktop/*.desktop debian/tmp/usr/share/applications/hildon
 
 build/qt-components-tests::
 	mkdir -p debian/tmp/usr/share/qt-components-tests
